---

Time to Patch: ‘Stack Clash’ Vulnerability Affects Wide Range of Unix-like OSes

There’s a new exploit in town that affects a variety of Unix-like operating systems, including Linux, OpenBSD, NetBSD, FreeBSD and Solaris running on 32-bit and 64-bit x86. According to Qualys, which discovered the flaw, other operating systems and architectures may also be vulnerable as well, but haven’t been researched yet. Evidently the exploit was discovered back in May but wasn’t made public until Monday to enable devs and vendors time to develop patches, which are now available